#tt {position:absolute; display:block; background-image: url(../images/tt-left-1.png); background-position: top left; background-repeat: no-repeat;}
#tttop {display:block; height:5px; margin-left:5px; background-image: url(../images/tt-top-1.png); background-position: top right; background-repeat: no-repeat; overflow:hidden;}
#ttcont {display:block; padding: 5px 6px 5px 3px; margin-left:5px; font-size: 9pt;}
#ttbot {display:block; height:5px; margin-left:5px; background-image: url(../images/tt-bottom-1.png); background-position: top right; background-repeat: no-repeat; overflow:hidden;}
